Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Removed extraneous stuff from Gemfile causing dependency errors

  • Loading branch information...
commit 68276416e1f5ee4c1db4ce98888354b938f6ebaf 1 parent 74997e6
@JangoSteve JangoSteve authored
Showing with 45 additions and 88 deletions.
  1. +0 −5 Gemfile
  2. +44 −82 Gemfile.lock
  3. +1 −1  jquery-rails.gemspec
View
5 Gemfile
@@ -2,8 +2,3 @@ source :gemcutter
# Specify your gem's dependencies in jquery-rails.gemspec
gemspec
-# Rails is already being pulled in through gemspec
-# gem "rails", :git => "git://github.com/rails/rails.git"
-gem "rack", :git => "git://github.com/rack/rack.git"
-gem "sprockets", :git => "git://github.com/sstephenson/sprockets.git"
-gem "i18n", "0.6.0beta1"
View
126 Gemfile.lock
@@ -1,100 +1,62 @@
-GIT
- remote: git://github.com/rack/rack.git
- revision: a9beb476b27914794743d0677b327d5bafb5e8a3
- specs:
- rack (1.2.1)
-
-GIT
- remote: git://github.com/sstephenson/sprockets.git
- revision: c4800417792744c11eb1fb888bbe9a3a82859952
- specs:
- sprockets (2.0.0.beta.2)
- hike (~> 1.0)
- rack (~> 1.0)
- tilt (~> 1.0)
-
PATH
remote: .
specs:
- jquery-rails (1.0.17)
- railties (~> 3.0)
+ jquery-rails (2.0.0)
+ railties (>= 3.2.0.beta, < 5.0)
thor (~> 0.14)
GEM
remote: http://rubygems.org/
specs:
- abstract (1.0.0)
- actionmailer (3.0.5)
- actionpack (= 3.0.5)
- mail (~> 2.2.15)
- actionpack (3.0.5)
- activemodel (= 3.0.5)
- activesupport (= 3.0.5)
- builder (~> 2.1.2)
- erubis (~> 2.6.6)
- i18n (~> 0.4)
- rack (~> 1.2.1)
- rack-mount (~> 0.6.13)
- rack-test (~> 0.5.7)
- tzinfo (~> 0.3.23)
- activemodel (3.0.5)
- activesupport (= 3.0.5)
- builder (~> 2.1.2)
- i18n (~> 0.4)
- activerecord (3.0.5)
- activemodel (= 3.0.5)
- activesupport (= 3.0.5)
- arel (~> 2.0.2)
- tzinfo (~> 0.3.23)
- activeresource (3.0.5)
- activemodel (= 3.0.5)
- activesupport (= 3.0.5)
- activesupport (3.0.5)
- arel (2.0.10)
- builder (2.1.2)
- erubis (2.6.6)
- abstract (>= 1.0.0)
- hike (1.0.0)
- i18n (0.6.0beta1)
- mail (2.2.19)
- activesupport (>= 2.3.6)
- i18n (>= 0.4.0)
- mime-types (~> 1.16)
- treetop (~> 1.4.8)
- mime-types (1.17.2)
- polyglot (0.3.3)
- rack-mount (0.6.14)
- rack (>= 1.0.0)
- rack-test (0.5.7)
+ actionpack (3.2.2.rc1)
+ activemodel (= 3.2.2.rc1)
+ activesupport (= 3.2.2.rc1)
+ builder (~> 3.0.0)
+ erubis (~> 2.7.0)
+ journey (~> 1.0.1)
+ rack (~> 1.4.0)
+ rack-cache (~> 1.1)
+ rack-test (~> 0.6.1)
+ sprockets (~> 2.1.2)
+ activemodel (3.2.2.rc1)
+ activesupport (= 3.2.2.rc1)
+ builder (~> 3.0.0)
+ activesupport (3.2.2.rc1)
+ i18n (~> 0.6)
+ multi_json (~> 1.0)
+ builder (3.0.0)
+ erubis (2.7.0)
+ hike (1.2.1)
+ i18n (0.6.0)
+ journey (1.0.3)
+ json (1.6.5)
+ multi_json (1.1.0)
+ rack (1.4.1)
+ rack-cache (1.1)
+ rack (>= 0.4)
+ rack-ssl (1.3.2)
+ rack
+ rack-test (0.6.1)
rack (>= 1.0)
- rails (3.0.5)
- actionmailer (= 3.0.5)
- actionpack (= 3.0.5)
- activerecord (= 3.0.5)
- activeresource (= 3.0.5)
- activesupport (= 3.0.5)
- bundler (~> 1.0)
- railties (= 3.0.5)
- railties (3.0.5)
- actionpack (= 3.0.5)
- activesupport (= 3.0.5)
+ railties (3.2.2.rc1)
+ actionpack (= 3.2.2.rc1)
+ activesupport (= 3.2.2.rc1)
+ rack-ssl (~> 1.3.2)
rake (>= 0.8.7)
- thor (~> 0.14.4)
+ rdoc (~> 3.4)
+ thor (~> 0.14.6)
rake (0.9.2.2)
+ rdoc (3.12)
+ json (~> 1.4)
+ sprockets (2.1.2)
+ hike (~> 1.2)
+ rack (~> 1.0)
+ tilt (~> 1.1, != 1.3.0)
thor (0.14.6)
- tilt (1.3)
- treetop (1.4.10)
- polyglot
- polyglot (>= 0.3.1)
- tzinfo (0.3.31)
+ tilt (1.3.3)
PLATFORMS
ruby
DEPENDENCIES
- bundler (~> 1.0.0)
- i18n (= 0.6.0beta1)
jquery-rails!
- rack!
- rails (~> 3.0)
- sprockets!
View
2  jquery-rails.gemspec
@@ -20,4 +20,4 @@ Gem::Specification.new do |s|
s.files = `git ls-files`.split("\n")
s.executables = `git ls-files`.split("\n").select{|f| f =~ /^bin/}
s.require_path = 'lib'
-end
+end
Please sign in to comment.
Something went wrong with that request. Please try again.